package phpmyadmin 4:4.5.4.1-2ubuntu2 failed to install/upgrade: sub-processo script post-installation instalado retornou estado de saída de erro 10

Bug #1737270 reported by Rayltton's Teck on 2017-12-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
phpmyadmin (Ubuntu)
Undecided
Unassigned

Bug Description

erro

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: phpmyadmin 4:4.5.4.1-2ubuntu2
ProcVersionSignature: Ubuntu 4.10.0-42.46~16.04.1-generic 4.10.17
Uname: Linux 4.10.0-42-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.14
AptOrdering:
 phpmyadmin: Install
 phpmyadmin: Configure
 NULL: ConfigurePending
Architecture: amd64
Date: Sun Dec 3 03:05:07 2017
ErrorMessage: sub-processo script post-installation instalado retornou estado de saída de erro 10
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.3
 apt 1.2.24
SourcePackage: phpmyadmin
Title: package phpmyadmin 4:4.5.4.1-2ubuntu2 failed to install/upgrade: sub-processo script post-installation instalado retornou estado de saída de erro 10
UpgradeStatus: No upgrade log present (probably fresh install)

Rayltton's Teck (teck98) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers